» Ubuntu » Pakiety

Error

two or more packages specified (svnkit oneiric)